/* Angle Section */
.angle-section {
	margin: 125px auto;
}
.angle-section .title-row {
	flex-wrap: wrap;
	padding: 50px 0;
}
.angle-section .title-row .content-col {
	flex: 0 0 450px;
	position: relative;
	color: #fff;
}
.angle-section .content h2 {
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 4px;
}
.angle-section .title-row .content-col .inner {
	background-color: var(--color-1);
	position: absolute;
	top: -35px;
	bottom: -35px;
	right: 0;
	left: -430px;
	padding-top: 50px;
	padding-bottom: 0;
	padding-left: 25%;
	padding-right: 100px;
	clip-path: polygon(175px 0%, 100% 0%, 100% 100%, 0% 100%, 0% 100%);
	max-width: 950px;
	margin-left: auto;
	width: 880px;
}
.angle-section .title-row .content-col .inner:after {
	content: "";
	position: absolute;
	top: -5px;
	bottom: -5px;
	right: 8%;
	width: 33.33%;
	background-image: url(../../assets/images/arrow.webp);
	background-size: auto 100%;
	background-position: 100% 0;
	background-repeat: no-repeat;
	z-index: -1;
	opacity: 0.25;
}
.angle-section .title-row .content-col .heading h2 {
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.angle-section .title-row .content-col .heading h2 strong {
	font-size: 42px;
	display: block;
}
.angle-section a {
	color: var(--color-2);
}
.angle-section .title-row .content-col .btn {
	background-color: #fff;
	color: var(--color-1);
}
.angle-section .title-row .content-col .btn:hover,
.angle-section .title-row .content-col .btn:focus {
	background-color: var(--color-2);
	color: var(--color-1);
}
.angle-section .title-row .image-col {
	flex: 1 1 50%;
	position: relative;
	min-height: 420px;
}
.angle-section .title-row .image-col .inner {
	position: absolute;
	top: -3.5vw;
	left: 0;
	right: 0;
	bottom: -3.5vw;
}
.angle-section .title-row .image-col .inner .animation-wrap,
.angle-section .title-row .image-col .inner .animation {
	height: 100%;
}
.angle-section .title-row .image-col img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.angle-section .location-row {
	flex-wrap: wrap;
	column-gap: 30px;
	row-gap: 20px;
	margin-bottom: 5px;
}
.angle-section .location-row a {
	color: #fff;
}
.angle-section .location-row a:hover,
.angle-section .location-row a:focus {
	color: #a8a8a8;
}
.angle-section .contact-row {
	flex-wrap: wrap;
	column-gap: 30px;
	row-gap: 20px;
}
.angle-section .contact-row .btn {
	min-width: 150px;
}
.angle-section.img-contain .title-row .image-col img {
	object-fit: contain;
}
.angle-section .title-row .content-col {
	flex: 1 1 60%;
}
.angle-section .title-row .content-col .inner {
	position: static;
	max-width: none;
	width: auto;
	padding-left: 225px;
	padding-right: 15%;
	padding-bottom: 30px;
	min-height: 350px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.angle-section .title-row .image-col {
	flex: 1 1 20%;
	position: relative;
	min-height: 0;
}
.angle-section .title-row .image-col .inner {
	position: absolute;
	width: calc(100% + 225px);
}
@media screen and (max-width: 1199px) {
	.angle-section .title-row .content-col .inner:after {
		width: 43%;
	}
}
@media screen and (max-width: 991px) {
	.angle-section {
		margin: 0;
		overflow: hidden;
	}
	.angle-section .title-row {
		display: block;
	}
	.angle-section .title-row .content-col {
		flex: 1 1 auto;
		background-color: var(--color-1);
		position: relative;
		z-index: 1;
	}
	.angle-section .title-row .content-col .inner {
		max-width: 800px;
		margin: 0 auto;
		width: 100%;
		clip-path: padding-box;
		position: static;
		padding: 50px 15px;
		background: none;
	}
	.angle-section .title-row .content-col .inner:after {
		display: none;
	}
	.angle-section .title-row .content-col:after {
		content: "";
		position: absolute;
		top: -2px;
		bottom: -3px;
		right: 0;
		width: 100%;
		max-width: 400px;
		background-image: url(../../assets/images/arrow.webp);
		background-size: cover;
		background-position: 50%;
		background-repeat: no-repeat;
		z-index: -1;
		opacity: 0.33;
	}
	.angle-section .title-row .image-col .inner {
		position: static;
		width: auto;
	}
}
@media screen and (max-width: 450px) {
	.angle-section .title-row .content-col .heading h2 {
		font-size: 28px;
	}
	.angle-section .title-row .content-col .heading h2 strong {
		font-size: 34px;
	}
}

.animation-wrap.fly-in-left .animation {
	animation-name: fly-in-left;
	animation-duration: 1s;
	animation-play-state: paused;
	animation-iteration-count: 1;
	position: relative;
	left: 0;
}
.animation-wrap.run .animation {
	animation-play-state: running;
}
@keyframes fly-in-left {
	from {
		left: 0;
	}
	0% {
		left: -100vw;
	}
	to {
		left: 0;
	}
}
